<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="src_old"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="lib/JLayer/jl1.0.jar" sourcepath="lib/JLayer/src">
		<attributes>
			<attribute name="javadoc_location" value="file:/J:/Dev/Java/Workspace/Project DJMania/lib/JLayer/docs/"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="output" path="bin"/>
</classpath>
